Saltar al contenido
NETGEAR / DOSIER DE PRODUCTO

NETGEAR GS310TP

NETGEAR GS310TP-100EUS Switch
SKU: GS310TP-100EUS

NETGEAR GS310TP-100EUS Switch — Switch. Memoria (RAM): 128 MB. Ficha técnica detallada, compatibilidad de hardware y desglose de precios.

Memoria (RAM)
128 MB
Ver especificaciones Comprar en Amazon →

Puede informar de cualquier dato técnico que falte o sea incorrecto.

Los parámetros técnicos registrados y los datos del fabricante están verificados.

NETGEAR GS310TP-100EUS Switch

Memoria (RAM)
128 MB
01 / DESCUBRE EL PRODUCTO

Sin perderte en los detalles.

Los datos clave registrados de un vistazo. Todos los detalles abajo.

01 / Memoria (RAM)

128 MB

Memoria (RAM)

Especificaciones técnicas

Las especificaciones registradas se agrupan por tipo de producto. La falta de información no significa que no sea compatible.
Espejado de puerta de enlace de conexión
Sí
Agrupamiento de conexiones
Sí
Duración del protocolo de árbol
Sí
Características DHCP
Lista de control de acceso Acl Entradas Ipv4
100
Potencia total en la carcasa Ethernet
55 W
Número de entradas de alimentación PoE en Ethernet Plus
8
Soporte Power over Ethernet Poe
Sí
Buscar IGMP
Sí
Soporte QoS de calidad de servicio
Sí
Número de entradas Ethernet RJ 45 de apertura/cierre básico
Tipo de entrada Ethernet RJ 45 de apertura/cierre básico
Estándares Wi-Fi
IEEE 802.1D, IEEE 802.1ab, IEEE 802.1s, IEEE 802.1w, IEEE 802.1x, IEEE 802.3at, IEEE 802.3az, IEEE 802.3x
Indicadores LED de comunicación
Sí
Conexión de alimentación
Software embebido actualizable
Sí
Rango MTBF
1081119 Horas
Protección del ciclo
Sí
Algoritmo de seguridad compatible
802.1x RADIUS, EAP, HTTPS, SSL/TLS
Protección de contraseña
Sí
Voltaje de funcionamiento
54 V
Consumo máximo de energía
Rango de temperatura de funcionamiento
0 - 40 °C
Corriente de salida
1,25 A
Tamaño de la tabla de direcciones
Peso
Profundidad
Ancho
Soporte para tramas Jumbo
Sí
Instalación de estante
No
Gestión basada en web
Sí
Altura
Color del producto
Procesador interno
Sí
Frecuencia del procesador
500 MHz
Capacidad de RAM
Tamaño de caché
512 KB
Memoria flash
Tipo de memoria
DDR-SDRAM
Soporte de control Akis
Sí
Capa de contacto
Tipo de tecla
Lista de control de conexión ACL
Sí
Control del flujo de publicación
Sí
Código HS del sistema compatible
85176990
Número de grupos de envío múltiple filtrados
256
Recuento de VLAN
Capacidad de tránsito de enrutamiento
Capacidad de enrutamiento/conmutación
20 Gbit/s
Número de ranuras para módulos SFP
Número de ventiladores
0 fan(lar)
Marca
NETGEAR
Categoría
Switches de red
Nombre del producto
GS310TP
GTIN EAN UPC
0606449135510,
Categoría
Switches de red
Marca
NETGEAR
Nombre del producto
GS310TP
Serie de producto
Mercados vendidos
NL, GB, PT, ES, FR, HU, IT, SE, DE, AT, DK, CH, BE, UA, PL, HR, WW, GR, LU, FI, CZ, NO, BG, AS, SK, EE
Fecha de agregado al sistema
2018-11-27
Fecha de producción
Código de producto
GS310TP-100EUS
Prevención de ataques DoS
Sí
Limitación de velocidad
Sí
Tipo de verificación de identidad
HWTACACS+, IEEE 802.1x
Soporte MIB
RFC1213, RFC1643, RFC1493
Soporte multicast
Sí
Negociación automática
Sí
Características de LAN virtual
Voice VLAN
Registro de eventos del sistema
Sí
Soporte VLAN
Sí
Autorización
Auto VLAN, Misafir VLAN, MAC tabanlı kimlik doğrulama, Port tabanlı kimlik doğrulama, Web tabanlı kimlik doğrulama
NETGEAR GS310TP-100EUS Switch